Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 625556 - Exception: This failure intentionally triggered
Exception: This failure intentionally triggered
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
13
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:<bound method Ran...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 16:00 EDT by James Laska
Modified: 2013-09-02 02:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 10:33:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (58.35 KB, text/plain)
2010-08-19 16:00 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2010-08-19 16:00:47 EDT
The following was filed automatically by anaconda:
anaconda 13.42 exception report
Traceback (most recent call first):
  File "/tmp/updates/iw/welcome_gui.py", line 37, in __init__
    raise Exception("This failure intentionally triggered")
  File "/usr/lib/anaconda/gui.py", line 1391, in setScreen
    self.currentWindow = newScreenClass(ics)
  File "/usr/lib/anaconda/gui.py", line 1522, in setup_window
    self.setScreen()
  File "/usr/lib/anaconda/gui.py", line 1532, in run
    self.setup_window(runres)
  File "/usr/lib/anaconda/gui.py", line 1263, in run
    self.icw.run (self.runres)
  File "/usr/bin/anaconda", line 1223, in <module>
    anaconda.intf.run(anaconda)
Exception: This failure intentionally triggered
Comment 1 James Laska 2010-08-19 16:00:51 EDT
Created an attachment (id=439767)
Attached traceback automatically from anaconda.

Note You need to log in before you can comment on or make changes to this bug.